.modal_overlay {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-color: #000;
    opacity: 0.2;
    filter:alpha(opacity=20);
    z-index: 1
}

.modal_window {
    margin:  0;
    padding:  0;
    position: fixed;
    display: none;
    z-index: 2;
    background-color: #fff;
    top: 0;
    left: 0;
}

.modal_window.focused{
    z-index: 10
}

.modal-loader{
    display: none;
    position: absolute;
}

.modal_window .iframeHeader{
    height: 20px;
}
